[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLType' (#lcl)

# tagScrollInfo

## Declaration

Source position: lcltype.pp line 982

`type tagScrollInfo = record`
`cbSize: UINT;` |  |
`fMask: UINT;` |  |
`nMin: Integer;` |  |
`nMax: Integer;` |  |
`nPage: UINT;` |  |
`nPos: Integer;` |  |
`nTrackPos: Integer;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.